{
    "name": "rmmz-game",
    "main": "index.html",
    "chromium-args": "--force-color-profile=srgb --disable-devtools",
    "window": {
        "title": "牛娘メイドの館からの脱出(体験版）",
        "width": 816,
        "height": 624,
        "position": "center",
        "icon": "icon/icon.png"
    }
}